» Ubuntu » Пакеты

Error

two or more packages specified (pptview lucid)